.cover {
  position: relative;
  z-index: 0;
  width: 100%;
  background: #e79702;
}

.phone {
  z-index: 1;
  font-weight: 200;
}

.phone i {
  color: #000;
}

.phone a {
  color: #000;
  font-size: 14px;
  font-weight: bold;
}

@media (max-width: 768px) {
  .reg {
    width: 50%;
    text-align: right;
  }
}

.reg a {
  font-weight: 200;
}

.reg a {
  color: #000;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}

.social-icon {
  display: inline-block;
}

@media (max-width: 768px) {
  .social-icon {
    width: 50%;
  }
}

.social-icon p {
  display: block;
  width: 100%;
}

.social-icon p a {
  height: 30px;
  margin-right: 10px;
}

.social-icon p a i {
  font-size: 14px;
  color: #000;
}

.social-icon p a:hover {
  background: #f8aa02;
  border-color: #f8aa02;
}

.social-icon p a:hover i {
  color: #fff;
}

.bg-color {
  background: #0f0f0ffb;

}

.navbar-brand {
  color: #f8aa02;
  font-weight: bold;
  font-size: 35px !important;
}

.nav-link {
  font-weight: bold;
  color: #f8aa02;
  font-size: 20px;
}

.btn-group i {
  color: #f8aa02;
}

.navbar-toggler i {
  color: #f8aa02;
}

/*---*/
/*--------------------------------------------------------------
# Welcome
--------------------------------------------------------------*/
#hero {
  display: table;
  width: 100%;
  height: 100vh;
  background: url(./img/hero.jpg) top center;
  background-size: cover;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}


#hero .hero-logo {
  margin: 20px;
}

#hero .hero-logo {
  max-width: 100%;
}

#hero .hero-container {
  background: rgba(0, 0, 0, 0.2);
  display: table-cell;
  margin: 0;
  padding: 0;
  text-align: center;
  vertical-align: middle;
}

#hero h1 {
  margin: 30px 0 10px 0;
  font-weight: 700;
  line-height: 48px;
  text-transform: uppercase;
  color: #fff;

}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
}


#hero h2 {
  color: #fff;
  margin-bottom: 50px;
  font-style: italic;
}

@media (max-width: 768px) {
  #hero h2 {
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 30px;
  }

  #hero h2 .rotating {
    display: block;
  }
}

#hero .rotating>.animated {
  display: inline-block;
}

#hero .actions a {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 20px;
  border-radius: 2px;
  transition: 0.5s;
  margin: 10px;
}

#hero .btn-get-started {
  background: #ebe703;
  border: 2px solid #a85303;
  color: #fff;
}

#hero .btn-get-started:hover {
  background: none;
  border: 2px solid #fff;
  color: #fff;
  text-decoration: none;
  font-style: italic;
}

/*--------------------------------------------------------------
# variety
--------------------------------------------------------------*/
.variety {
  padding-bottom: 40px;
}

.variety .card {
  border: 0;
  padding: 0 30px;
  margin-bottom: 60px;
  position: relative;
  background: transparent;
}

.variety .card-img {
  width: calc(100% + 60px);
  margin-left: -30px;
  overflow: hidden;
  z-index: 9;
  border-radius: 0;
}

.variety .card-img img {
  max-width: 100%;
  transition: all 0.3s ease-in-out;
}

.variety .card-body {
  z-index: 10;
  background: #ff9b04a6;
  border-top: 4px solid #f08902;
  padding: 30px;
  box-shadow: 0px 2px 15px rgba(241, 159, 5, 0.562);
  margin-top: -60px;
  transition: 0.3s;
}

.variety .card-title {
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}

.variety .card-title a {
  color: #000;
  transition: 0.3s;
}

.variety .card-text {
  color: #000;
}

.variety .read-more a {
  color: #000;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 12px;
  transition: 0.3s;
}

.variety .read-more a:hover {
  color: #854101;
}

.variety .card:hover img {
  transform: scale(1.1);
}

.variety .card:hover .card-body {
  border-color: #fdc134;
}

.variety .card:hover .card-body .card-title a {
  color: #854101;
}

/** end building **/
/*---*/
.bg-img {
  background: #000;
}

.text-color {
  color: #fe9801;
}

.product-section h2 {
  font-style: italic;
  font-size: 40px;
}

.product {
  width: 100%;
  display: block;
  margin-bottom: 40px;
  transition: all 0.3s ease;
}

.product .img {
  background-size: cover;
  display: block;
  border-radius: 4px;
  height: 350px;
  position: relative;
  transition: all 0.3s ease;
  z-index: 0;
}

.product .img:after {
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: '';
  background: #000;
  opacity: 0;
  border-radius: 4px;
  transition: all 0.6s ease;
}


/* Glow */
.glow {
  display: inline-block;
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  transition-duration: 0.3s;
  transition-property: box-shadow;
}

.glow:hover,
.glow:focus,
.glow:active {
  box-shadow: 1px 1px 8px rgb(236, 117, 5);
}

.product:hover .img:after {
  opacity: .7;
}

.product:hover .img .icons {
  opacity: 1;
}

/* Overline From Center */
.btn-prod {
  display: inline-block;
  vertical-align: middle;
  color: #fe9801 !important;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgb(236, 117, 5);
  position: relative;
  overflow: hidden;
}

.btn-prod:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 51%;
  right: 51%;
  top: 0;
  background: #fe9801;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.btn-prod:hover:before,
.btn-prod:focus:before,
.btn-prod:active:before {
  left: 0;
  right: 0;
}

/* ==================================================
  Team Styling
  ================================================== */
.chef h2 {
  color: #000;
}

.chef .col-sm-3 {
  padding: 0;
}

.chef .card>a {
  display: block;
}

.chef .card img {
  width: 100%;
}

.chef .card h4 {
  color: #fff;
  text-transform: uppercase;
}

.chef .card p {
  font-size: 11px;
  color: #fff;
  opacity: .75;
  margin: 0;
  padding: 0 35px;
}

.chef .card .social-nav {
  margin-bottom: 45px;
}

.chef .card .social-nav a {
  color: #fff;
  font-size: 16px;
  margin: 0 4px;
}

.chef .card .social-nav a:hover {
  opacity: .75;
}

.chef .card:hover .chef-over {
  opacity: 1;
  visibility: visible;
}

.chef .card:hover .card-title-wrap {
  background-color: #fe9801;
}

.chef .card:hover .card-title-wrap .card-title,
.chef .card:hover .card-title-wrap .card-text {
  color: #fff;
}

.chef .chef-over {
  padding-top: 45px;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.chef .card-title-wrap {
  padding: 15px 25px;
  position: relative;
  z-index: 9;
  background-color: #fff;
}

.chef .card-title-wrap .card-title,
.chef .card-title-wrap .card-text {
  font-family: "Raleway", Helvetica, Arial, sans-serif;
  display: block;
  margin: 0;
}

.chef .card-title-wrap .card-title {
  font-size: 24px;
  color: #000;
}

.chef .card-title-wrap .card-text {
  font-size: 18px;
  color: #000;
}

/*************** subscribe now **********************/
#subscribe {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("./img/as1.jpg");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  clip-path: polygon(0 15%, 100% 0, 100% 85%, 0 100%);
}

#subscribe h4 {
  font-size: 25px;
  font-weight: bold;
}

#subscribe .from-control {
  background: transparent;
  font-size: 20px;

}

#subscribe .form-btn {
  font-size: 20px;
  background: #e79702;
  border: 3px solid #fe9801;

}

/*blog Section*/
.blog-start {
  overflow: hidden;
  width: 100%;
  position: relative;
  z-index: 0;
}

@media (min-width: 768px) {
  .blog-start {
    margin-bottom: 30px;
  }
}

/*@media (max-width: 767.98px) {
          .blog-start {
            margin-bottom: 30px; } }*/
.blog-start .img,
.blog-start .text {
  width: 50%;
  background-size: cover;
}

@media (max-width: 991.98px) {

  .blog-start .img,
  .blog-start .text {
    width: 100%;
    background-size: cover;
  }
}

@media (max-width: 767.98px) {
  .blog-start .img {
    height: 300px;
    background-size: cover;

  }
}

.blog-start .text {
  position: relative;
  margin: 0 auto;
  z-index: 0;
}

.blog-start .text .heading {
  font-size: 22px;
  margin-bottom: 0;
  font-weight: 500;
  font-style: italic;
}

.blog-start .text .heading a {
  color: #000;
}

.blog-start .text .heading a:hover,
.blog-start .text .heading a:focus,
.blog-start .text .heading a:active {
  color: #e79702;
}

.blog-start .des p span {
  padding-right: 10px;
}

.blog-start .btn-custom {
  color: #e79702;
  font-style: italic;
  font-weight: bold;
}

.blog-start .btn-custom span {
  font-size: 12px;
}

/*---*/
.makereservation {
  width: 100%;
  background: rgba(231, 151, 2, 0.555);


}

.makereservation .form-group label {
  font-weight: 600;
  color: #000;
}

.makereservation .form-group .icon {
  position: absolute;
  top: 50% !important;
  right: 20px;
  font-size: 14px;
  transform: translateY(-50%);
  color: rgba(0, 0, 0, 0.7);

}

@media (max-width: 767px) {
  .makereservation .form-group .icon {
    right: 10px;
  }
}

.makereservation .form-group .select-wrap {
  position: relative;
}

.makereservation .form-group .select-wrap select {
  appearance: none;
}

@media (max-width: 767px) {
  .makereservation .form-group .btn-primary {
    width: 100%;
    display: block;

  }
}

.btn-book {
  display: inline-block;
  vertical-align: middle;
  color: #fff !important;
  background: #000 !important;

}